Subject: [Tls-reg-review] [IANA #1182755] expert review for draft-ietf-quic-http (tls-extensiontype-values)

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Mon, 07 Dec 2020 23:23:14 +0000

Hi Nick, 

Can you approve this one? We already got approval from Yoav. 

Thanks,

Sabrina Tanamal
Senior IANA Services Specialist

On Tue Nov 17 05:36:58 2020, [email-masked] wrote:
> So section 11.1 adds "h3" as an ALPN value.  I'm fine with it.  I'd
> prefer the other two approve since the author also works for Akamai.
> :)
> 
> On 11/16/20, 4:29 PM, "Sabrina Tanamal via RT" <drafts-expert-
> [email-masked]> wrote:
> 
> Hi Rich, Yoav, Nick,
> 
> Can you review the TLS ALPN Protocol ID registration in this document
> for us?
> 
> https://urldefense.com/v3/__https://tools.ietf.org/html/draft-ietf-
> quic-http__;!!GjvTz_vk!BB9Cez_2w8PVDbSYn3JfNHCX1xFXcIr2wZlh-
> fGyTVYsuOyKG3nCEpvb4wj_$
> 
> We'll wait for at least two of you to approve before we mark this
> document "IANA OK" in the Datatracker.
> 
> The deadline for reviews would be December 7th, according to RFC 8447.
> 
> Thanks,
> 
> Sabrina Tanamal
> Senior IANA Services Specialist
> 
> _______________________________________________
> tls-reg-review mailing list
> [email-masked]
>  https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/tls-
> reg-review__;!!GjvTz_vk!BB9Cez_2w8PVDbSYn3JfNHCX1xFXcIr2wZlh-
> fGyTVYsuOyKG3nCEkCNqFsC$
>

---

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Tue, 15 Dec 2020 23:37:55 +0000

Hi Nick,

Thanks,

Sabrina

---

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Tue, 29 Dec 2020 23:55:37 +0000

Hi Nick,

Thanks,

Sabrina